<?xml version="1.0"?>
<info>
	<id>files_external_sia</id>
	<name>Sia storage support</name>
	<description>Sia support for files_external. This app adds a dropdown for Sia, a decentralized storage network, to the files_external app. You can get sia from https://sia.tech</description>
	<licence>AGPL</licence>
	<author>Florian Wiessner</author>
	<version>0.2</version>
	<documentation>
		<user>https://github.com/NebulousLabs/Sia-Nextcloud</user>
	</documentation>
	<bugs>https://github.com/NebulousLabs/Sia-Nextcloud/issues</bugs>
	<repository>https://github.com/NebulousLabs/Sia-Nextcloud</repository>
	<screenshot>https://sia.tech//img/siainfo3.png</screenshot>	
	<types>
		<filesystem/>
	</types>
	<namespace>Files_External_Sia</namespace>

	<dependencies>
		<nextcloud min-version="16" max-version="20"/>
	</dependencies>
</info>
